#!/bin/sh

set -e

if [ "$1" = "remove" ] || [ "$1" = "disappear" ] ; then
	update-alternatives --remove oslo-messaging-send-notification /usr/bin/python3-oslo-messaging-send-notification
	update-alternatives --remove oslo-messaging-zmq-broker /usr/bin/python3-oslo-messaging-zmq-broker
	update-alternatives --remove oslo-messaging-zmq-proxy /usr/bin/python3-oslo-messaging-zmq-proxy
fi

#DEBHELPER#

exit 0
